alias dotfiles='git --git-dir=$HOME/dotfiles.git/ --work-tree=$HOME'
alias nokeyssh="ssh -o PubkeyAuthentication=no"
UNAME_S=`uname -s`
if [[ "$UNAME_S" == "Linux" || "$UNAME_S" == "CYGWIN_NT-10.0" ]] ; then
  alias ls="ls --color=auto"
fi
if [ "$UNAME_S" == "BSD" ] ; then
  alias ls="ls -G"
fi
